#!/bin/sh
echo "Installing SimpleVideoStreaming..."
if [ -d /Library/WowzaMediaServer ]
then
	cd /Library/WowzaMediaServer/examples/SimpleVideoStreaming
else
	cd /usr/local/WowzaMediaServer/examples/SimpleVideoStreaming
fi

cp -R conf/* ../../conf/
mkdir ../../applications/vod
